INSTALL/dsecndtst.f(3)

NAME
INSTALL/dsecndtst.f

SYNOPSIS

  Functions/Subroutines
program __dsecndtst_f__
DSECNDTST
subroutine mysub (n, x, y)

Function/Subroutine Documentation

  program __dsecndtst_f__

DSECNDTST

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 34 of file dsecndtst.f.

  subroutine mysub (integer n, double precision, dimension(n) x, double precision, dimension(n) y)

Definition at line 120 of file dsecndtst.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.